/* 
    Document   : MoneySupermarket.com Homepage Takeover Savings Campaign
    Created on : Dec 6, 2011, 3:05:06 PM
    Author     : Ferdi Wieling @ Reading Room, London
*/

/*  << Start Campaign Styles >> */
body { background: url(../img/design/body-background-blue.png) repeat-x top center; background-position: 0 150px; line-height:1; }
.header{height:131px;}
@font-face { font-family: 'ProximaBold'; src: url('../font/proximanova-black-webfont.eot'); src: url('../font/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-black-webfont.woff') format('woff'), url('../font/proximanova-black-webfont.ttf') format('truetype'), url('../font/proximanova-black-webfont.svg#ProximaNovaBlack') format('svg'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Proxima'; src: url('../font/proximanova-bold-webfont.eot'); src: url('../font/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/proximanova-bold-webfont.woff') format('woff'), url('../font/proximanova-bold-webfont.ttf') format('truetype'), url('../font/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg'); font-weight: normal; font-style: normal; }
#savingcampaignWrapper {
	height: 485px;
	top: 0;
	padding: 0 10px;
	position: relative;
	clear: both;
	font-family: Helvetica, Arial, sans-serif;
	font-size:1.32em;
	vertical-align: top;
	-webkit-box-shadow: -7px 0 10px -2px #1C6386, 7px 0 10px -2px #1C6386;
	-moz-box-shadow: -7px 0 10px -2px #1C6386, 7px 0 10px -2px #1C6386;
	box-shadow: -7px 0 10px -2px #1C6386, 7px 0 10px -2px #1C6386;
}

#savingcampaign-left { display:inline-block;vertical-align: inherit; width: 620px; height: 100%;}

#savingcampaign-left h1 {font: normal 14px 'Open Sans','Arial','Helvetica','Sans-Serif';font-size: 22px;font-weight: bold;color: #00ADEF;margin: 0 auto;margin-bottom: 310px;margin-top: 30px;margin-left: 40px;}
			

#bill-buster-form {display: block;color: white;height: 87px;padding-top: 31px;padding-left: 20px;}  
#bill-buster-form .controls {width: 345px;display: block;margin-right: 4px;float: left;}
#bill-buster-form .controls #postcodefield {display:block; float:left;margin-right: 10px;}
#bill-buster-form .controls .button {display:block; float:left;}
			
#postcodefield {display: inline-block;width: 202px;height: 47px;font-size: 17px;padding-left: 10px;border-right-width: 2px;margin-right: 0px;margin-bottom: 5px; border: 2px solid #CCC;border-radius: 3px;}
			
.bill-buster-text {width: 32%;display: block;font-size: 17px;margin-right: 24px;float: left;color: #CCC;line-height: 1.2;}
.bill-buster-text em { font-size: 10px;vertical-align: top;}

.button {display: inline-block;height: 52px;font-family: 'Arial','Avenir-Black';font-weight: 900;font-size: 1.4em;text-shadow: 1px 1px 2px rgba(0,0,0,0.4);color: #FFF;border: 1px solid #5BA11F;border-radius: 5px;box-shadow: 0 3px 3px rgba(0,0,0,0.1);width: 104px;background-color: #78B428;background-image: linear-gradient(to bottom, #99C75D 0%, #79B52A 100%);}

.button:focus, .button:hover, .button:active { color: #FFF; cursor: pointer; text-decoration: none; background-image: none; }
.button:active { box-shadow: inset 0 3px 3px rgba(0,0,0,0.1); }
            
#tv-advert {display: block; height:auto; width: 100%; background-color: #562873;}
#tv-advert .tv-advert-image {float: left;}
#tv-advert .tv-advert-image-mobile {display: none;}
#tv-advert .advert-text {float: left; color: White; height: 140px; width: 660px;padding: 20px 0 0 20px;background-color: #562873;}
#tv-advert .advert-text h3 {color: White;font: 900 2.5em 'Arial Black',Arial;display: block;float: left;width: 500px;}
#tv-advert .advert-text p {color: #cdbfd5;font-size: 23px;width: 500px;float: left;}

#marketing-campaign { display: block; height: 180px; width: 100%; background-color: #ffffff; } 
#marketing-campaign .marketing-campaign-image { float: left; }
#marketing-campaign .marketing-campaign-image-mobile { display: none; }
#marketing-campaign .marketing-campaign-text { height: auto; float: left; width: 64.5%; padding: 32px 0 0 0; }
#marketing-campaign .marketing-campaign-text h3 { color: #562873; font: 3.5em ProximaBold,'Arial Black',Arial; display: block; float: left; width: 100%; }
#marketing-campaign .marketing-campaign-text h3 span { color: #EC008C; }
#marketing-campaign .marketing-campaign-text p { color: #808080; font-size: 23px; width: 100%; float: left; margin-top: 10px; line-height: 26px; } 
#marketing-campaign a { display: inline-block; float: right; margin-right: 2%; border-radius: 8px; padding-top: 2%; padding-bottom: 2%; color: #FFF; text-decoration: none; font-size: 20px; font-weight: bold; padding-right: 2%; padding-left: 2%; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4); position: relative; top: 95px; }
#marketing-campaign a  
{
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #99C75D),	color-stop(1, #79B52A));
    background-image: -o-linear-gradient(bottom, #99C75D 0%, #79B52A 100%);
    background-image: -moz-linear-gradient(bottom, #99C75D 0%, #79B52A 100%);
    background-image: -webkit-linear-gradient(bottom, #99C75D 0%, #79B52A 100%);
    background-image: -ms-linear-gradient(bottom, #99C75D 0%, #79B52A 100%);
    background-image: linear-gradient(to bottom, #99C75D 0%, #79B52A 100%); 
}
#marketing-campaign a:hover { background-image: none; background-color: #78B428; }

.full-no-advert p.disclaimer {margin-bottom: 10px;}            

#savingcampaign-right { width: 285px; display:inline-block; position: relative; padding-left: 10px; padding-top:4px;}

.quotesControlActive #savingcampaign-right {
	display: none;
}
#product-carousel-wrapper { width: 21.3%; display: inline-block; vertical-align: top; border-top-width: 10px; padding-top: 8px; margin-top: 0px; height:465px;}

#project-jackpot { width: 960px;height: 485px;padding: 0 10px;margin: 0 0 5px -10px;overflow: hidden;}

#mobile-nav-button { display: none; }

.site-logo { float: left; } 
#imgSiteLogoMobile { display: none; }
div#accountpanel {float:right;margin:25px 10px 0 0;}
div#accountpanel p {color:#333333;margin:0 0 10px;text-align:right;}
p#welcome {font-weight:bold;}
div#accountpanel a {color:#0A8BDE;padding:3px;text-decoration:none;}
div#accountpanel a:hover, div#loginpanel a:focus {text-decoration:underline;}
div#accountpanel a.your-account {background:transparent url(../img/design/login-icons.png) no-repeat scroll 0 -2px;padding-left:18px;}
div#accountpanel a.link-feedback {background:transparent url(../img/design/login-icons.png) no-repeat scroll 0 -27px;padding-left:22px;}
div#accountpanel a.last {padding-right:0;}

#badge { display:block; vertical-align: top; position: relative;height: 360px;}
#badge img { padding-top: 25px;}

#main-mobile-image { display: none; }
#main-mobile-image-circle { display: none; }

#house-mainnav {position: relative; right: 0;}
#house-mainnav li {margin-bottom: 0px; font-family: 'Proxima', 'Gotham Black', Helvetica, Arial, sans-serif;overflow: hidden;}
#house-mainnav a strong {font-weight: normal;}
#house-mainnav a {margin: 0 auto 5px; text-decoration: none; display: block; width: 267px; height: 25px; padding: 4px 0 1px 10px; background: #83c039; color: #fff; position: relative;font-size: 1.4em; border-radius: 8px; border: 3px solid #fff; box-shadow: 0 3px 0 rgba(0, 0, 0, .15);
    background-image: url(../img/design/chevron.png), linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background-image: url(../img/design/chevron.png) -o-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background-image: url(../img/design/chevron.png), -moz-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background-image: url(../img/design/chevron.png), -webkit-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background-image: url(../img/design/chevron.png), -ms-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background-image: url(../img/design/chevron.png), -webkit-gradient( linear, left bottom, left top, color-stop(0.33, rgb(73,163,21)), color-stop(0.8, rgb(131,192,57)));
    background-repeat: no-repeat; background-position: right top; font-weight: normal; text-shadow: 1px 1px 1px #448118; }
#house-mainnav a:hover { text-shadow: 1px 1px 1px #2d8708; font-weight: 800;
    background-image: url(../img/design/chevron.png), linear-gradient(bottom, rgb(142,201,24) 50%, rgb(57,190,0) 100%);
    background-image: url(../img/design/chevron.png), -o-linear-gradient(bottom, rgb(142,201,24) 50%, rgb(57,190,0) 100%);
    background-image: url(../img/design/chevron.png), -moz-linear-gradient(bottom, rgb(142,201,24) 50%, rgb(57,190,0) 100%);
    background-image: url(../img/design/chevron.png), -webkit-linear-gradient(bottom, rgb(142,201,24) 50%, rgb(57,190,0) 100%);
    background-image: url(../img/design/chevron.png), -ms-linear-gradient(bottom, rgb(142,201,24) 50%, rgb(57,190,0) 100%);
    background-image: url(../img/design/chevron.png), -webkit-gradient( linear, left bottom, left top, color-stop(0.5, rgb(142,201,24)), color-stop(1, rgb(57,190,0))); }
#house-mainnav a:active span, #house-mainnav a:focus span {top: 6px;}
#house-mainnav a:active, #house-mainnav a:focus, #house-mainnav a.jshover { border: 2px solid #fff; padding: 4px 0 1px 10px; margin-top: 2px;
    background-image: url(../img/design/chevron.png), linear-gradient(bottom, rgb(139,195,61) 25%, rgb(78,166,24) 89%);
    background-image: url(../img/design/chevron.png), -o-linear-gradient(bottom, rgb(139,195,61) 25%, rgb(78,166,24) 89%);
    background-image: url(../img/design/chevron.png), -moz-linear-gradient(bottom, rgb(139,195,61) 25%, rgb(78,166,24) 89%);
    background-image: url(../img/design/chevron.png), -webkit-linear-gradient(bottom, rgb(139,195,61) 25%, rgb(78,166,24) 89%);
    background-image: url(../img/design/chevron.png), -ms-linear-gradient(bottom, rgb(139,195,61) 25%, rgb(78,166,24) 89%);
    background-image: url(../img/design/chevron.png), -webkit-gradient( linear, left bottom, left top, color-stop(0.25, rgb(139,195,61)), color-stop(0.89, rgb(78,166,24))); }
#house-mainnav span {position: absolute; top: 5px; right: 37px; font-weight: normal;}
#house-mainnav span em {font-size: .5em; font-style: normal; position: absolute; top: -2px; right: -10px; display: block; width: 10px;}
#house-mainnav #house-mainnav-mortgages { display: none; }
#house-mainnav a#house-mainnav-tv-advert, #house-mainnav a:hover#house-mainnav-tv-advert { background-color:#EC008C; background-image:url("../img/design/chevron.png"); }
#house-mainnav a#house-mainnav-tv-advert span em {display: none;}

.quotesControlActive #house-mainnav { width: 572px;	padding: 0; right: 0; margin-top: 10px; display: none;}
.quotesControlActive #house-mainnav a{ height: 26px; width: 257px; background-position: right 2px; padding: 8px 0 0 8px; }
.quotesControlActive #house-mainnav a strong{ font-size: 20px; }
.quotesControlActive #house-mainnav span { top: 8px; font-size: 20px; }
.quotesControlActive #house-mainnav a:hover, .quotesControlActive #house-mainnav a.jshover { background-color: #3ABE01; }
.quotesControlActive #house-mainnav a:active span, .quotesControlActive #house-mainnav a:focus span { top: 8px; }
.quotesControlActive #house-mainnav a:active, .quotesControlActive #house-mainnav a:focus  { background-color: #49A516; }
.quotesControlActive #house-mainnav li { display: inline; float: left; padding-bottom: 5px; }
.quotesControlActive #house-mainnav li:nth-child(2n) { float: right; }

#headline {	display: none; }
.quotesControlActive #headline { color: #ffffff; font-size: 2.4em; line-height: 44px; font-family: 'ProximaBold','Gotham Black',Helvetica,Arial,sans-serif; padding: 15px 0; display: block; }
#tagline {font-family: 'ProximaBold', 'Gotham Black', Helvetica, Arial, sans-serif;}
.tagline-copy { line-height: 1.2em;font-family: 'ProximaBold', 'Gotham Black', Helvetica, Arial, sans-serif; }
.tagline-copy strong {font-family: 'ProximaBold', 'Gotham Black', Helvetica, Arial, sans-serif;}
.quotesControlActive .tagline-copy { font-family: Helvetica, Arial, sans-serif;	text-shadow: 1px 1px 1px #0D6F96; }

#house-building {position: relative; background: none;padding-left: 5px;padding-top: 30px;vertical-align: top;}
#house-building div.rollOver {display: none; position: absolute; top:0; left: 0; z-index: 5; width: 228px; height: auto; color: #fff; cursor: default; padding: 5px 10px 5px 65px; width: 180px; text-align: left; -webkit-transition: all .25s ease-in-out; -moz-transition: all .25s ease-in-out; -o-transition: all .25s ease-in-out; -ms-transition: all .25s ease-in-out; transition: all .25s ease-in-out;
    background: url(../img/design/channel-icons.png) no-repeat 10px 10px, linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background: url(../img/design/channel-icons.png) no-repeat 10px 10px, -o-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background: url(../img/design/channel-icons.png) no-repeat 10px 10px, -moz-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background: url(../img/design/channel-icons.png) no-repeat 10px 10px, -webkit-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background: url(../img/design/channel-icons.png) no-repeat 10px 10px, -ms-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background: url(../img/design/channel-icons.png) no-repeat 10px 10px, -webkit-gradient( linear, left bottom, left top, color-stop(0.49, rgb(0,115,187)), color-stop(0.82, rgb(0,171,238))); }
#house-building div.rollOver p { font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-transform: none; font-weight: normal; margin: -4px 0 6px 0; color: #d7effa}
#house-building div.rollOver .rollOver-text {color: #fff; text-shadow: none; text-transform: none; font-family: 'Proxima', 'Gotham Black', Helvetica, Arial, sans-serif; line-height: 1em; font-weight: normal; font-size: 1.4em; margin: 0 0 6px 0;}
#house-building div.rollOver h2 {color: #aafeff; text-shadow: none; font-size: .7em; font-family: 'Proxima', 'Gotham Black', Helvetica, Arial, sans-serif; line-height: 1.4em; margin-bottom: 2px;}

#house-building div.rollOver a { color: #fff; font-size: .7em; text-decoration: none; padding: 6px 7px 5px; background: #52a61a; border-radius: 7px; border: 3px solid #fff; display: block; margin-bottom: 5px;
    background: url(../img/design/chevron_small.png) 150px 1px, linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background: url(../img/design/chevron_small.png) 150px 1px, -o-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background: url(../img/design/chevron_small.png) 150px 1px, -moz-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background: url(../img/design/chevron_small.png) 150px 1px, -webkit-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background: url(../img/design/chevron_small.png) 150px 1px, -ms-linear-gradient(bottom, rgb(73,163,21) 33%, rgb(131,192,57) 80%);
    background: url(../img/design/chevron_small.png) 150px 1px, -webkit-gradient( linear, left bottom, left top, color-stop(0.33, rgb(73,163,21)), color-stop(0.8, rgb(131,192,57)));
    background-repeat: no-repeat; }
#house-building div.rollOver a:hover { background: #55cb06 url(../img/design/chevron_small.png) 150px 1px no-repeat }
#house-building div.rollOver a.retrieveBtn {
    background: url(../img/design/chevron_small.png) 150px 1px, linear-gradient(bottom, rgb(239,50,37) 18%, rgb(239,99,35) 59%);
    background: url(../img/design/chevron_small.png) 150px 1px, -o-linear-gradient(bottom, rgb(239,50,37) 18%, rgb(239,99,35) 59%);
    background: url(../img/design/chevron_small.png) 150px 1px, -moz-linear-gradient(bottom, rgb(239,50,37) 18%, rgb(239,99,35) 59%);
    background: url(../img/design/chevron_small.png) 150px 1px, -webkit-linear-gradient(bottom, rgb(239,50,37) 18%, rgb(239,99,35) 59%);
    background: url(../img/design/chevron_small.png) 150px 1px, -ms-linear-gradient(bottom, rgb(239,50,37) 18%, rgb(239,99,35) 59%);
    background: url(../img/design/chevron_small.png) 150px 1px, -webkit-gradient( linear,left bottom,left top,color-stop(0.18, rgb(239,50,37)),color-stop(0.59, rgb(239,99,35)));
    background-repeat: no-repeat; }
#house-building div.rollOver a.retrieveBtn:hover {background: #f25822 url(../img/design/chevron_small.png) 150px 1px no-repeat}
#house-building li:hover div.rollOver {display: block;}
#house-building a.btn, div.rollOver {position: absolute; text-shadow: 1px 1px 1px #777; text-transform: uppercase; text-decoration: none; display: block; font-size: 1.1em; text-align: center; font-weight: 800; background: #0072bb; height: 31px; padding: 3px 0 0 0; font-family: 'Proxima', 'Gotham Black', Helvetica, Arial, sans-serif; color: #fff; letter-spacing: .5px;
    background-image: linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background-image: -o-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background-image: -moz-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background-image: -webkit-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background-image: -ms-linear-gradient(bottom, rgb(0,115,187) 49%, rgb(0,171,238) 82%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.49, rgb(0,115,187)), color-stop(0.82, rgb(0,171,238)));
    border: 3px solid #fff; border-radius: 10px; box-shadow: 0 2px 1px rgba(0, 0, 0, .15); }
#house-building a.btn { width: 140px;  cursor: pointer; }
#house-building strong {display: block; font-size: .55em; color: #A9FFFF; font-weight: bold; margin-bottom: 2px;}
#house-building span { font-size: .9em;}
#house-carinsurance a.btn { left: 10px; bottom: 213px;}
#house-homeinsurance a.btn { top: 66px; left: 361px;  }
#house-energy a.btn { left: 305px; top: 230px}
#house-creditcards a.btn {left: 302px; bottom: 93px}
#house-loans a.btn { top: 48px; left: 42px; }
#house-carinsurance div.rollOver { left: 0; top: 220px; background-position: 10px 10px, 0 0;}
#house-homeinsurance div.rollOver { top: -5px; left: 300px; background-position: 10px -192px, 0 0;}
#house-energy div.rollOver { left: 280px; top: 175px; background-position: 10px -798px, 0 0;}
#house-creditcards div.rollOver {left: 255px; top: 325px; background-position: 10px -596px, 0 0;}
#house-loans div.rollOver { top: 20px; left: 0; background-position: 10px -394px, 0 0;}

#house-advert a { background: url(../img/design/button.png) no-repeat; position: relative; height: 70px; color: white; display: block; text-decoration: none; text-indent: -10000px; text-align: center;left: 9px;}

/* < Saving Campaign Quotes Control > */
#savingcampaign-quotescontrol {	display: none; }

.quotesControlActive #savingcampaign-quotescontrol {
	width: 295px;
	height: 485px;
	background: none;
	padding: 0 10px;
	display: inline-block;
}
#top-n-quotes-container {background-color: white; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding-top: 10px; margin: 0 12px;width: 287px; }
#quotescontrol-header { font-family: 'ProximaBold','Gotham Black',Helvetica,Arial,sans-serif; color: white; padding: 12px 8px; text-shadow: 2px 1px 1px #034C6F; font-size: 1.65em; }
#quotescontrol-copy { color: white; padding: 0 12px 15px 12px; font-weight: bold; text-shadow: 2px 1px 1px #034C6F; line-height: 1.5; font-size: 1em; }
#vehicle-description { font-family: 'Proxima','Gotham Black',Helvetica,Arial,sans-serif; min-height: 30px; padding: 5px 0 0 10px; color: #36312B; }
#topnquotes-list td { border: 1px #E6E9EA solid; }
.provider-column { width: 125px; height: 65px; vertical-align: middle; }
.provider-column img{ padding: 10px; max-height: 45px; width: auto; }
.price_column {width: 171px; background-color: #E7F4FD; text-align: center;	vertical-align: middle; }
.price_column a { font-weight: bold; text-decoration: none; color: #36312B; font-size: 26px; text-align: center; }
.price_column a p { font-weight: bold; font-size: 12px; padding-bottom: 2px; color: #36312B; }

#retrieve-quotes {
	text-align: center;
	font-size: 16px;
	background-color: #0A8BDE;
	background: -moz-linear-gradient(top,#55AFEB 0,#0A8BDE 99%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0A8BDE),color-stop(99%,#0A8BDE));
	background: -webkit-linear-gradient(top,#55AFEB 0,#0A8BDE 99%);
	background: -o-linear-gradient(top,#55AFEB 0,#0A8BDE 99%);
	background: -ms-linear-gradient(top,#55AFEB 0,#0A8BDE 99%);
	background: linear-gradient(to bottom,#55AFEB 0,#0A8BDE 99%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55AFEB', endColorstr='#0A8BDE');
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 0;
	box-shadow: 0 2px 4px rgba(0,0,0,0.4);
	color: #FFF;
	cursor: pointer;
	padding: 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
	display: inline-block;
	text-decoration: none;
	width: 240px;
	margin: 10px 8px;
	font-weight: bold;
}
/* < End Saving Campaign Quotes Control > */

/* < Start Incentives > */
.eligible-advert {
	background-image: url('/content-management/images/desktop_shp.png');
	background-color: #00AEEF;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 103px;
	width: 287px;
	background-size: contain;
	margin: 10px auto 0; 
}
	
.eligible-advert.desktop {
	display: block;
	margin: 10px 12px 0 11px;
}
	
.eligible-advert.mobile {
	display: none;
}

	.eligible-advert a {
		display: block;
		width: 100%;
		height: 97px;
	}
/* < End Incentives > */

/*  << End Campaign Styles >> */


/*  << IE <=9 styles >> */
.lte9 #marketing-campaign a { background-color: #99C75D; }
.lte9 #marketing-campaign a:hover { background-color: #78B428; }
/*  << End IE <=9 styles >> */

/*  << IE9 Styles >> */   
.ie9 #house-mainnav a {background: url('../img/design/ie_listbg.png') no-repeat right -3px;}
.ie9 #house-mainnav a#house-mainnav-tv-advert { background-position-y: 0px;}
.ie9 #house-mainnav a#house-mainnav-tv-advert:hover, .ie9 #house-mainnav a#house-mainnav-tv-advert.jshover {background-color: #EC008C;}

/* Workarounds for lack of support for having a CSS gradient and a background image */
.ie9 .quotesControlActive #house-mainnav a{background: url('../img/design/ie_listbg_large.png') no-repeat 0 -6px;}
.ie9 .quotesControlActive #house-mainnav a:hover, .ie9 #house-mainnav a.jshover{background: url('../img/design/ie_listbg_large.png') no-repeat 0 -52px;}

.ie9 #house-building a.btn {background: #0073bb url(../img/design/ie_channelicons.jpg) no-repeat right -32px;}
.ie9 #house-building div.rollOver a { background: #52a61a url('../img/design/ie_btnbg.png') no-repeat right -1px; }
.ie9 #house-building div.rollOver a:hover { background-position: right -26px; }
.ie9 #house-building div.rollOver a.retrieveBtn { background: #f25822 url('../img/design/ie_btnbg.png') no-repeat right -51px; }
.ie9 #house-building div.rollOver a.retrieveBtn:hover { background-position: right -76px; }
.ie9 #house-building div.rollOver {display: none; }
.ie9 #house-building li:hover div.rollOver {display: block; }
.ie9 #house-building div.rollOver {background: #0073bb url(../img/design/ie_channelicons.jpg) no-repeat 10px 10px}
.ie9 #house-carinsurance div.rollOver { left: 0; top: 220px; background-position: 0 0;}
.ie9 #house-homeinsurance div.rollOver { top: -5px; left: 300px; background-position: 0 -202px;}
.ie9 #house-energy div.rollOver { left: 280px; top: 175px; background-position: 0 -808px;}
.ie9 #house-creditcards div.rollOver {left: 255px; top: 325px; background-position: 0 -606px;}
.ie9 #house-loans div.rollOver { top: 20px; left: 0; background-position: 0 -404px;}
.ie9 #house-loans div.rollOver { top: 20px; left: 0; background-position: 0 -404px;}
/*  << End IE9 Styles >> */

/*  << IE8 Styles >> */   
/* Workarounds for box-shadow not supported */
.ie8 #project-jackpot {	overflow: visible; }
.ie8 .quotesControlActive  #project-jackpot { overflow: hidden; }
.ie8 #savingcampaignWrapper { filter: progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=90,strength=10) progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=270,strength=10); margin-left: -10px; }
.ie8 .quotesControlActive#savingcampaignWrapper { filter: none; margin-left: 0px; }
.ie8 #savingcampaign-right { margin-left: 4px; }
.ie8 .quotesControlActive #savingcampaign-right { filter: progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=270,strength=10); margin-left: -10px; width: 562px; padding-left: 40px; }
.ie8 .quotesControlActive  #savingcampaign-quotescontrol { filter: progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=90,strength=10); width: 283px; }
.ie8 .quotesControlActive #tagline, .ie8 .quotesControlActive #headline, .ie8 .quotesControlActive .tagline-copy { margin-left: -10px; }
.ie8 #quotescontrol-header, .ie8 #quotescontrol-copy { margin-left: 10px; }

/* Workarounds for lack of nth-child support */
.ie8 .quotesControlActive #house-mainnav li:first-child + li, .ie8 .quotesControlActive #house-mainnav li:first-child + li + li + li,
.ie8 .quotesControlActive #house-mainnav li:first-child + li + li + li + li + li, .ie8 .quotesControlActive #house-mainnav li:first-child + li + li + li + li + li + li + li {
	float: right;
}

.ie8 #house-mainnav a {background: url('../img/design/ie_listbg.png') no-repeat right -3px;}
.ie9 #house-mainnav a#house-mainnav-tv-advert { background-position-y: 1px;}

/* Workarounds for lack of support for having a CSS gradient and a background image */
.ie8 .quotesControlActive #house-mainnav a{background:url('../img/design/ie_listbg_large.png') no-repeat 0 -6px;}
.ie8 .quotesControlActive #house-mainnav a:hover, .ie8 #house-mainnav a.jshover{background: url('../img/design/ie_listbg_large.png') no-repeat 0 -52px;}

/* Workarounds for lack of support for having a filter and a font color in IE7/IE8 when running in IE8 (no issue when emulating these versions in IE9) */
.ie8 #retrieve-quotes { filter: none; background-color: #0A8BDE; color: #FFF; }

.ie8 #house-building a.btn {background: #0073bb url(../img/design/ie_channelicons.jpg) no-repeat right -32px;}
.ie8 #house-building div.rollOver a { background: #52a61a url('../img/design/ie_btnbg.png') no-repeat right -1px; }
.ie8 #house-building div.rollOver a:hover { background-position: right -26px; }
.ie8 #house-building div.rollOver a.retrieveBtn { background: #f25822 url('../img/design/ie_btnbg.png') no-repeat right -51px; }
.ie8 #house-building div.rollOver a.retrieveBtn:hover { background-position: right -76px; }
.ie8 #house-building div.rollOver {display: none; }
.ie8 #house-building li:hover div.rollOver {display: block; }
.ie8 #house-building div.rollOver {background: #0073bb url(../img/design/ie_channelicons.jpg) no-repeat 10px 10px}
.ie8 #house-carinsurance div.rollOver { left: 0; top: 220px; background-position: 0 0;}
.ie8 #house-homeinsurance div.rollOver { top: -5px; left: 300px; background-position: 0 -202px;}
.ie8 #house-energy div.rollOver { left: 280px; top: 175px; background-position: 0 -808px;}
.ie8 #house-creditcards div.rollOver {left: 255px; top: 325px; background-position: 0 -606px;}
.ie8 #house-loans div.rollOver { top: 20px; left: 0; background-position: 0 -404px;}

/*  << End IE8 Styles >> */

/*  << IE7 Styles >> */
/* Workarounds for box-shadow not supported */
.ie7 #project-jackpot { overflow: visible; }
.ie7 .quotesControlActive #project-jackpot { overflow: hidden; }
.ie7 #savingcampaignWrapper { filter: progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=90,strength=10) progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=270,strength=10); margin-left: -10px; }
.ie7 .quotesControlActive#savingcampaignWrapper { filter: none; margin-left: 0px; }
.ie7 .quotesControlActive #savingcampaign-right { filter: progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=270,strength=10); margin-left: -10px; width: 562px; }
.ie7 .quotesControlActive  #savingcampaign-quotescontrol { filter: progid:DXImageTransform.Microsoft.Shadow(color=#1C6386,direction=90,strength=10); }

.ie7 .header { height: auto; }
.ie7 #house-mainnav {zoom: 1; width: 290px;}

/* Workarounds to split <li>'s into two columns */
.ie7 .quotesControlActive #house-mainnav { padding-left: 0;	margin-left: -5px; width: 575px; }
.ie7 .quotesControlActive #house-mainnav li { padding-left: 0; width: 275px; }

/* Workarounds for lack of nth-child support */
.ie7 .quotesControlActive #house-mainnav li:first-child + li, .ie7 .quotesControlActive #house-mainnav li:first-child + li + li + li,
.ie7 .quotesControlActive #house-mainnav li:first-child + li + li + li + li + li, .ie7 .quotesControlActive #house-mainnav li:first-child + li + li + li + li + li + li + li {
	float: right;
}

.ie7 #house-mainnav a {background: url('../img/design/ie_listbg.png') no-repeat right -3px;}
.ie7 #house-mainnav a:hover, .ie7 #house-mainnav a.jshover {background: #52a61a url('../img/design/ie_listbg.png') no-repeat right -39px;}

/* Workarounds for lack of support for having a CSS gradient and a background image */
.ie7 .quotesControlActive #house-mainnav a{background:url('../img/design/ie_listbg_large.png') no-repeat 0 -6px;}
.ie7 .quotesControlActive #house-mainnav a:hover, .ie7 .quotesControlActive #house-mainnav a.jshover{background: url('../img/design/ie_listbg_large.png') no-repeat 0 -52px;}

/* Workarounds for lack of support for having a filter and a font color in IE7/IE8 when running in IE8 (no issue when emulating these versions in IE9) */
.ie7 #retrieve-quotes { filter: none; background-color: #0A8BDE; color: #FFF; }

.ie7 #house-building a.btn {background: #0073bb url(../img/design/ie_channelicons.jpg) no-repeat right -32px;}
.ie7 #house-building div.rollOver a { background: #52a61a url('../img/design/ie_btnbg.png') no-repeat right 2px; }
.ie7 #house-building div.rollOver a:hover { background-position: right -23px; }
.ie7 #house-building div.rollOver a.retrieveBtn { background: #f25822 url('../img/design/ie_btnbg.png') no-repeat right -48px; }
.ie7 #house-building div.rollOver a.retrieveBtn:hover { background-position: right -73px; }
.ie7 #house-building div.rollOver {display: none; }
.ie7 #house-building li:hover div.rollOver {display: block; }
.ie7 #house-building div.rollOver {background: #0073bb url(../img/design/ie_channelicons.jpg) no-repeat 10px 10px}
.ie7 #house-carinsurance div.rollOver { left: 0; top: 220px; background-position: 0 0;}
.ie7 #house-homeinsurance div.rollOver { top: -5px; left: 300px; background-position: 0 -202px;}
.ie7 #house-energy div.rollOver { left: 280px; top: 175px; background-position: 0 -808px;}
.ie7 #house-creditcards div.rollOver {left: 255px; top: 325px; background-position: 0 -606px;}
.ie7 #house-loans div.rollOver { top: 20px; left: 0; background-position: 0 -404px;}
.ie7 #product-carousel-wrapper {float: left;height:465px;}
.ie7 #savingcampaign-left {float: left;}
.ie7 #savingcampaign-right {float: left;}
.ie7 #savingcampaign-right ul { right: 0px;}
.ie7 #background-image-container{}

.ie7 ul.navigationbar { margin-top: 0.25em;} /* To position nav bar, and therefore savingcampaign section, correctly */
/*  << End IE7 Styles >> */